ilch Forum » Ilch Clan 1.1 » Fehlersuche und Probleme » Vote Modul

Geschlossen
  1. #1
    User Pic
    Abuzel Mitglied
    Registriert seit
    29.02.2008
    Beitrge
    28
    Beitragswertungen
    0 Beitragspunkte
    Huhu,

    also in der Sufu hab ich nichts gefunden. Sollte dies ein Doppelpost sein, entschuldige ich mich jetzt schonmal!

    hmm hab ein Prob mit dem Vote Modul. Jedesmal wenn ich ein Vote eintrage geht es nicht!

    Er nimmt alles an, aber wenn ich auf eintragen gehe im Adminbereich ist es nicht aufgelistet und wird auch nicht auf der HP angezeigt (steht dann halt wie sonst Kein Vote vorhanden)

    Hatte nach der Installation von hang-o-mat Probleme mit Pimpmyilch Admin-Modul... Liegt es daran?

    als Vote Modul hab ich die erweiterte Umfrage installiert.

    Eine erneute Installation von der Umfrage hat nichts gebracht.

    Kann es sein das da was mit der Datenbankauslesung net stimmt? Hab allen vote.php-Dateien CHMOD 777 Rechte gegeben, hat au nix gebracht. Wollt halt ausschliessen das es ein Rechteprob ist.

    Was kann ich tun?

    Vielen Dank vorab.
    Greetz Abuzel


    verwendete ilchClan Version: 1.1

    betroffene Homepage: www.tngclan-css.de
    www.ismirrille.de xD
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Mairu Coder
    Registriert seit
    16.06.2006
    Beitrge
    15.278
    Beitragswertungen
    371 Beitragspunkte
    Naja ich tippe schon darauf, dass die Datenbankstruktur nicht ganz stimm, versuch von der erweiterten Umfrage die install nochmal auszuführen.
    Und auch immer mal ein Blick auf die FAQ werfen. | Mairus Ilchseite
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    Abuzel Mitglied
    Registriert seit
    29.02.2008
    Beitrge
    28
    Beitragswertungen
    0 Beitragspunkte
    Huhu Mairu,

    hab ich gestern schon...

    Hat keinen Effekt traurig

    Gruß Abuzel
    www.ismirrille.de xD
    0 Mitglieder finden den Beitrag gut.
  4. #4
    User Pic
    Mairu Coder
    Registriert seit
    16.06.2006
    Beitrge
    15.278
    Beitragswertungen
    371 Beitragspunkte
    Kommt eine Fehlermeldung?
    Und auch immer mal ein Blick auf die FAQ werfen. | Mairus Ilchseite
    0 Mitglieder finden den Beitrag gut.
  5. #5
    User Pic
    Abuzel Mitglied
    Registriert seit
    29.02.2008
    Beitrge
    28
    Beitragswertungen
    0 Beitragspunkte
    Nein, er zeigt mir nur an, dass die install.php jetzt gelöscht werden kann.
    www.ismirrille.de xD
    0 Mitglieder finden den Beitrag gut.
  6. #6
    User Pic
    Mairu Coder
    Registriert seit
    16.06.2006
    Beitrge
    15.278
    Beitragswertungen
    371 Beitragspunkte
    Eigentlich sollten andere Module kein Einfluss auf die Umfrage haben, ich nehme an du setzt noch vor 1.1I ein, sonst würde ja eigentlich ne bessere Fehlermeldung kommen, aber eigentlich kann es nur daran liegen, dass die Datenbank nicht alle Felder hat, die sie braucht, was eigentlich durch die Installation gemacht werden müsste.
    Und auch immer mal ein Blick auf die FAQ werfen. | Mairus Ilchseite
    0 Mitglieder finden den Beitrag gut.
  7. #7
    User Pic
    Abuzel Mitglied
    Registriert seit
    29.02.2008
    Beitrge
    28
    Beitragswertungen
    0 Beitragspunkte
    jupp, 1.1H, weil ich Probs hatte mit dem Update, Fehlermeldung über Fehlermeldung. Da hab ich es wieder zurückgesetzt. Hab halt viele Module drauf traurig


    Zuletzt modifiziert von Abuzel am 04.03.2008 - 22:44:02
    www.ismirrille.de xD
    0 Mitglieder finden den Beitrag gut.
  8. #8
    User Pic
    Abuzel Mitglied
    Registriert seit
    29.02.2008
    Beitrge
    28
    Beitragswertungen
    0 Beitragspunkte
    Hmm, hab jetzt einfach mal das votemodul von der Version 1.1I nochmal drübergezogen, zumindest funzt es jetzt erstmal. Kann zwar keine Gruppen auswählen, aber es geht zumindest xD

    Ich hab soviel Module drauf, ich muss warten bis einiges erstmal mit Version I kompatibel ist^^

    Greetz Abuzel
    www.ismirrille.de xD
    0 Mitglieder finden den Beitrag gut.
  9. #9
    User Pic
    Mairu Coder
    Registriert seit
    16.06.2006
    Beitrge
    15.278
    Beitragswertungen
    371 Beitragspunkte
    Es liegt nur an der Datenbank soviel ist sicher. Und die Umfrage ist eigentlich versionsunabhängig.
    Und warum das Votemodul von 1.1I wenn du 1.1H hast? zunge

    Wenn du das Modul noch nicht hattest vorher dann musst du
    ALTER TABLE `prefix_poll` ADD `user_rechte` VARCHAR( 10 ) NOT NULL, ADD `groups` VARCHAR( 255 ) NOT NULL, ADD `view` TINYINT( 2 ) NOT NULL DEFAULT '0', ADD `exptime` INT ( 10 ) NOT NULL DEFAULT '0' ;
    mal in phpmyadmin ausführen, ansonsten mal die Struktur deiner Poll Tabelle hier posten (exportieren).

    PS: prefix -> ic1

    Zuletzt modifiziert von Mairu am 05.03.2008 - 07:00:23
    Und auch immer mal ein Blick auf die FAQ werfen. | Mairus Ilchseite
    0 Mitglieder finden den Beitrag gut.
  10. #10
    User Pic
    Abuzel Mitglied
    Registriert seit
    29.02.2008
    Beitrge
    28
    Beitragswertungen
    0 Beitragspunkte
    Weil das nicht funktioniert hat^^ Das habsch natürlich als erstes probiert gehabt, voll komisch. Ich guck danach und wenn noch was sein sollt meld ich mich wieder.

    LG Abuzel
    www.ismirrille.de xD
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Fehlersuche und Probleme

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten